/*
Theme Name:     Flati The Flat Bootstrap Wordpress Theme Child
Theme URI:      http://themeforest.net/user/spiralpixel
Description:    Child theme for the Flati The Flat Bootstrap Wordpress Theme
Author:         UBL Designs & Spiral Pixel
Author URI:  	  http://themeforest.net/user/spiralpixel
Template:       flati
Version:        1.1.0
*/
body {
    color: #333 !important;
}
.cs_widget {
    height: 450px;
}
.row.margin_bottom {
    margin-bottom: 25px;
}
.wpb_content_element {
    margin-bottom: 0px!important;
}
hr.team-line {
    margin: 80px auto!important;
    width: 100%!important;
    background: none!important;
    background-color: #aaa!important;
    height: 1px!important;
}
div.logo a {
    margin: 12px 0 0 0!important;
}
div.logo a img {
    max-height: 40px;
}
a.center-button {
    margin: 0 auto!important;
    width: 1px;
    display: block;
    min-width: 125px;
}
div[class*="pad"] {
    padding: 0!important;
}

.block {
    display: block !important;
}

.text-left {
    text-align:left !important
}
.custom_inner_content .gform_confirmation_message, .custom_inner_content .validation_message {
    text-align: center;
    color: #FFF!important;
}
.custom_inner_content h1 {
    text-align: center!important;
}
.custom_inner_content a {
    text-align: center!important;
    min-width: 150px;
    width: 1px;
    background-color: #fff;
    color: 000;
    margin: 13px auto;
}

.input-li-5,
.input-li-1 {
    position: relative;
    top:-1px;
}

li[class*=input-li-] {
    display: block;
}
.center.margin_bottom {
    margin-bottom: 25px !important;
}
.validation_error{
    display: none;
}
ul.gform_fields {
    overflow: hidden;
}
.gform_body ul {
    text-align: center;
}
#gform_1 label.gfield_label, 
#gform_2 label.gfield_label,
#gform_3 label.gfield_label,
#gform_6 label.gfield_label,
#gform_7 label.gfield_label,
#gform_8 label.gfield_label,
#gform_9 label.gfield_label,
#gform_10 label.gfield_label,
#gform_5 label.gfield_label { 
    display: none;
}
#gform_2 .validation_message {
    color: #fff;
}
.gfield_description, .validation_error, .validation_message {
    height: 24px;
}
.gform_body ul li {
    vertical-align: top;
}
body #gform_1 .gform_body ul li,
body #gform_2 .gform_body ul li,
body #gform_5 .gform_body ul li,
body #gform_6 .gform_body ul li,
body #gform_7 .gform_body ul li,
body #gform_8 .gform_body ul li,
body #gform_9 .gform_body ul li,
body #gform_10 .gform_body ul li,
body #gform_3 .gform_body ul li {
    display: inline-block;
    padding: 5px;
}
body .gform_body ul li select {
    height: 28px;
    box-sizing: border-box;
}
body .gform_body ul li input[type="text"] {
    height: 28px;
    padding: 4px;
    box-sizing: border-box;
}
body #gform_4 li#field_4_1 {
    float: left;
    width: 300px;
    margin-bottom: 10px;
}
body #gform_4 li#field_4_2 {
    float: right;
    width: 300px;
    margin-bottom: 10px;
}
body #gform_4 li#field_4_2:after{
    clear:both;
}
body #gform_4 li#field_4_3 {
    display: block;
}
body #gform_4 li#field_4_4 {
    display: block;
}
body #gform_4 .gform_body .gfield_error {
    margin-bottom: 30px!important;
}
body #gform_4 .gform_body input{
    width: 97%;
    display: inline-block;
    float: left;
}
body #gform_4 .gform_body select {
    float: left;
    width: 99%;
    margin-bottom: 15px;
}
body #gform_4 .gform_body textarea {
    float: left;
    width: 99%;
}
body #gform_4 .gform_footer input[type="submit"] {
    margin-top: 20px;
    width: 200px;
    height: 30px;
    float: right;
    clear:both;
    position: relative;
    top: 0;
    right: 7px;
}
body #gform_4 {
    max-width: 697px;
    margin: 0 auto;
}
@media(max-width: 767px) and (max-width: 980px) {
    #gform_4 ul {
        margin-left: 0;
    }
    #gform_4 li{
        float: none;
        width: 100%!important;
        margin-left: 0!important;
    }
    #gform_4 .gform_body .ginput_contanier {
        width: 100%;
    }
    #gform_4 .gform_body select{
        width: 84%;
        float: none;
        margin-left: 0;
    }
    #gform_4 .gform_body input {
        width: 80%;
    }
    #gform_4 .gform_body textarea {
        float: none;
        width: 80%;
        margin-left: 0;
    }
    #gform_4 .gform_footer input[type="submit"] {
        width: 84%;
        margin: 0px auto;
        margin-bottom: 30px;
        float: none;
        display: block;
    }
}
@media(max-width: 767px) {
    .gform_wrapper .gform_fields .gfield {
        display: block!important;
        margin: 5px 0;
    }
    li.menu-item-has-children ul.dropdown-menu {
        min-width: 100%!important;
    }
}
@media only screen and (max-width: 480px) {
    .inner_content > h1.title{
        line-height: 31px!important;
    }
    li.menu-item-has-children ul.dropdown-menu {
        min-width: 100%!important;
    }
    .logo {
        max-width: 80%!important;
        margin-top: 22px!important;
    }
}
.wpb_btn-primary {
    background-color: #003399 !Important;
}
.wpb_button_horizontal {
    margin-bottom: 10px!important;
    margin-left: 20px;
}

#footer {
    padding: 40px 0!important;
}
#footer2 {
    background: #252525 !important;
}

::-moz-selection{ color:#fff; background:#537fc3 !important; }
::selection { color:#fff; background:#537fc3 !important; }

h1, h2, h3, h4, h5, h6 {
    color: 002EB8 !important;
}
h1 {
    font-size: 35px!important;
    margin: 10px 0 30px 0!important;
}
h2 {
    font-size: 25px!important;
    text-transform: uppercase;
    margin: 10px 0 30px 0!important;
}
h3 {
    font-size: 20px;
    line-height: 0px;
    padding-bottom: 10px;
}
h6 {
    font-size: 20px;
    line-height: 30px;
}
.intro-icon-large:before {
    margin-left: 1px;
}
#banner {
    min-height: 300px;
}
#banner h1.title {
    margin-top: 10%!important;
    color: #FFF !important;
}
#banner h1 a {
    color: #FFF!important;
}
#banner h1 a:hover {
    color: #7191c3!important;
}
.menu_wrap .nav > li > a:hover, .menu_wrap .nav > li > a:focus {
    color: #7191C3!important;
}
.cbp_tmtimeline > li .cbp_tmlabel, .tabbable.tabs-left .nav-tabs a, .pricing-header-row-1, .pricing-footer, .screen-bg, .btn-blog1, .btn-blog, .pager li > a, .pager li > span, .pagination ul > .active > a, .pagination ul > .active > span, .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span, .menu_wrap .nav > li.active > a:hover {
    color: #fff!important;
}

.nav-pills > li > a, .menu_wrap .nav li a,
.menu_wrap .nav li a {
    padding: 24px!important;
}
.dropdown-menu {
    min-width: 100%!important;
}
.switcher li a{
    margin-left: 5px;
}
@media(min-width: 979px) {
    .switcher li{
        margin-top: 22px;
    }
    .dropdown-menu {
        min-width: 100%important;
    }
    .nav-pills > li > a, .menu_wrap .nav li a,
    .menu_wrap .nav li a {
        padding: 19px!important;
    }
}
@media(min-width: 1200px) {
    .switcher li{
        margin-top: 27px;
    }
    .nav-pills > li > a, .menu_wrap .nav li a,
    .menu_wrap .nav li a {
        padding: 24px!important;
    }
}
.zocial.vimeo:before {
    content: "U" !important;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #537fc3 !important;
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(83, 127, 195, 0.6) !important;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(83, 127, 195, 0.6) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(83, 127, 195, 0.6) !important;
}
.testimonial2 {
    background-color: #f0f0f0!important;
    color: #333 !important;
    padding: 25px 25px 20px;
}
.tile {
    background-color: #f0f0f0!important;
    padding: 30px!important;
}
.wrapper {
    margin: 0px auto 60px;
}
.header-margin-left {
    padding-left: 24px;
}

.header-arrow {
    margin: 0 auto;
    text-align: center;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    border: 1px solid #537FC3;
    margin-top: -77px;
    z-index: 30;
    position: relative;
    background-color: #fff;
}
.header-arrow i {
    margin-left: 0!important;
    margin-top: 6px;
    color: #537FC3;
    font-size: 16px;
}
.footer-menu ul {
    width: 45%;
}
.footer-menu ul li {
    text-align: left;
}
.footer-menu ul li a {
    color: #999;
}
.strong {
    font-weight: bold;
}
.img-responsive {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
.div-vertical {
    display: block;
    width: inherit;
    height: 100px;
    text-align: center;
    position: relative;
    margin-bottom: 35px!important;
}
.img-vertical {
    max-height:98px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#scroll {
    cursor: pointer;
}
.scroll_to {
    margin-top: 40px;
}
.lead {
    font-weight: 300!important;
}



